

@import url('https://fonts.googleapis.com/css2?family=Handlee&display=swap');

body {
  font-family: 'Handlee', cursive;
  width: 100%;
  max-width: 2000px;
  position: relative;
  margin: 0 auto;
  padding:  15px;


/*                                                           */
/*                                                           */

/*  background-color: rgb(210,220,130);    ORIGINAL          */
/*  background-color: #AAF0D1;             MENTA             */
/*  background-color: #E3E4FA;             LAVANDA           */
/*  background-color: #FFFACD;             AMARILLO          */
/*  background-color: #FFDAB9;             MELOCOTÓN         */
/*  background-color: #DCD0FF;             LILA              */
/*  background-color: #B0E0E6;             CELESTE           */

  background-color: #B0E0E6;           /*  CELESTE           */

/*                                                           */
/*                                                           */


}

h1 {
  text-align: center;
  color: black;
  font-size: 70px;
  margin-top: 10px;
  margin-bottom: 10px;
/*  -webkit-text-stroke: 0.1px grey; */
}

h2 {
/*   text-align: center;  */
  text-align: left;
  color: black;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  font-size: 40px;
}
h2 span {
  text-align: left;
/*   text-transform: uppercase;  */
  font-size: 42px;
  color: rgb(180,010,070);
  text-decoration: underline;
/*  font-weight: bold;   */
}

h3 {
  text-align: left;
  margin-left: 15px;
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 26px;
}
h3 span {
/*   text-transform: uppercase;  */
  color: rgb(180,010,070);
/*   text-decoration: underline; */
/*  font-weight: bold;   */
}

h4 {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 1px;
  font-size: 21px;
}

h5 {
  text-align: center;
  padding-top: 0px;
}

#contenido {
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 15px;
  font-size: 28px;

/*   background-color: white;    */
  background-color: rgb(230,249,249);
  border: double grey 5px;
  border-radius: 50px 16px 50px 16px ;

}

#contenido span {
  display: inline-block;
  text-align: justify;
}







pf {
  text-align: center;
  color: grey;
  margin: 30px 0px 30px 0px;
}


a {
  text-decoration: none;
  color: #9932cc;
}

a:hover {
  text-decoration: underline;
  font-weight: bold;
/*   text-shadow: 1px 1px blue;   */
}

ul {
  list-style: none;
}

p.footer {
/*  font-style: italic;  */
  font-size: 40px;
  color: grey;
}

.lista1 {
   margin: 5px;
   font-size: 22px;
   list-style-type: circle;
   text-align: left;
}

.lista1 span {
  text-decoration: none;
  color: rgb(070,010,180);
  font-weight: bold;
}
.lista1 span:hover {
/*   text-transform: uppercase;  */
  color: rgb(180,010,070);
  text-decoration: underline;
/*  font-weight: bold;   */
}

span_selected {
/*   text-transform: uppercase;  */
  color: rgb(180,010,070);
  text-decoration: underline;
  font-weight: bold;
}

span_link {
/*   text-transform: uppercase;  */
  color: rgb(070,010,180);
  font-weight: bold;
}
span_link:hover {
/*   text-transform: uppercase;  */
  color: rgb(180,010,070);
   text-decoration: underline;
   font-weight: bold;
}


.social img {
  width: 30px;
  border: solid grey 3px;
  border-radius: 25%;
}

.social a {
  vertical-align: middle;
}


.listaderecha {
  text-align: right;
  font-size: 30px;
  vertical-align: middle;
  font-weight: bold;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
}


.listaderecha img {
  border-radius: 20%;
}
.listaderecha span {
  vertical-align: middle;
  text-decoration: none;
  color: rgb(070,010,180);
  font-weight: bold;
}
.listaderecha span:hover {
/*   text-transform: uppercase;  */
  color: rgb(180,010,070);
   text-decoration: underline;
/*  font-weight: bold;   */
}

header ul {
  position: absolute;
  top: 5;
  left: 0;
}

#image-grid img {
  width: 30%;
  margin: 3px;

  border: double grey 5px;
  border-radius: 40% 10%;

}











/*                                                  */
/*                                                  */
/*   CONFIG. CSS para FORMULARIO de CONTACTO        */
/*                                                  */
.contact_form{
  width: 460px;
  height: auto;
  margin: 5px auto;
  border-radius: 10px;
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: #fbfbfb;
  padding-left: 30px;
}


input{
  background-color: #fbfbfb;
  width: 408px;
  height: 40px;
  font-size: 15px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #ab4493;
  margin-top: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
}


input[type=radio]{
  width: 32px;
  height: 25px;
  vertical-align: middle;
}


input[type=checkbox]{
  width: 35px;
  height: 25px;
  vertical-align: middle;
}



textarea{
  background-color: #fbfbfb;
  width: 405px;
  height: 150px;
  font-size: 15px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #ab4493;
  margin-top: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
  padding-top: 15px;
}


label{
  display: block;
  float: center;
}




.button1{
  height: 75px;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 20px;
  margin-top: 10px;
  text-transform: uppercase;
  background-color: #B0E0E6;           /*  CELESTE           */
  color: rgb(180,010,070);
  font-weight: 950;
  font-size: 26px;
  border-color: #ab4493;
  border-style: solid;
  border-radius: 10px;
  width: 420px;
  cursor: pointer;
}


.button2{
  height: 55px;
  padding-left: 2px;
  padding-right: 2px;
  margin-bottom: 18px;
  margin-top: 5px;
  margin-right: 10px;
  text-transform: uppercase;
  background-color: rgb(180,010,070);
  color: #B0E0E6;                      /*  CELESTE           */
  font-weight: 600;
  font-size: 15px;
  border-color: #ab4493;
  border-style: solid;
  border-radius: 10px;
  width: 200px;
  cursor: pointer;
}


.button3{
  height: 55px;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 18px;
  margin-top: 5px;
  margin-left: 10px;
  text-transform: uppercase;
  background-color: rgb(0,0,0);
  color: #B0E0E6;                      /*  CELESTE           */
  font-weight: 600;
  font-size: 16px;
  border-color: #ab4493;
  border-style: solid;
  border-radius: 10px;
  width: 200px;
  cursor: pointer;
}


button p{
  color: #0e0e0e;
}



textform{
  font-size: 18px;
  color: rgb(180,010,070);
}


.aviso{
  font-size: 13px;
  color: #0e0e0e;
}


.formulario input:focus{
  outline:0;
  border: 2px solid #97d848;
}


.formulario textarea:focus{
  outline:0;
  border: 2px solid #97d848;
}





/*                                          */
/*                                          */
/*   PANTALLAS DESDE 1025PX HASTA INFINITO  */
/*                                          */
@media screen and (min-width: 1025px) {
 nav {
  display: inline;
  margin: 0 auto;
 }

 h1 {
  font-size: 85px;
 }

 h3 {
  font-size: 32px;
 }

 .lista1 {
  font-size: 24px;
 }

 .listaderecha {
  font-size: 34px;
 }

#contenido {
  font-size: 32px;
}

 p.footer {
  font-size: 42px;
 }

}


/*                                          */
/*                                          */
/*   PANTALLAS DESDE 651px HASTA 850px      */
/*                                          */
@media screen and (max-width: 850px) {

/*                                          */
/*  body {                                  */
/*    background-color: rgb(180,010,070);   */
/*  }                                       */
/*                                          */
/*  span {                                  */
/*    text-decoration: none;                */
/*    color: #B0E0E6;           */     /*  CELESTE           */
/*  }                                       */
/*                                          */

 h1 {
  font-size: 60px;
 }

 h3 {
  font-size: 24px;
 }

 .lista1 {
  font-size: 20px;
 }

 .listaderecha {
  font-size: 25px;
 }

#contenido {
  font-size: 24px;
}

 p.footer {
  font-size: 32px;
 }

}



/*                                          */
/*                                          */
/*   PANTALLAS DESDE 1px HASTA 650px        */
/*                                          */
@media screen and (max-width: 650px) {
  #image-grid img {
    width: 85%;
    margin: 25px;
  }
  body {
    background-color: #B0E0E6;         /*  CELESTE           */
  }

 h1 {
  font-size: 46px;
 }

 h3 {
  font-size: 22px;
 }

 .lista1 {
  font-size:18px;
 }

 .listaderecha {
  font-size: 20px;
 }

#contenido {
  font-size: 19px;
}

 p.footer {
  font-size: 26px;
 }

}


/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/



/*                                          */
/*                                          */
/*   MENÚ "HAMBURGUESA" Y OTRAS COSAS       */
/*                                          */



/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/

ol, ul {
       list-style: none;
}






#envoltura {
    min-height: 100vh;
    position: relative;
    padding-top: 0px;
    padding-bottom: 30px;
    box-sizing: border-box;
}

header {
       z-index:200;
}




/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/


/* Menú en BarraHorizontal*/
@media screen and (min-width: 1025px) {

       h6 {
           background-color: #B0E0E6;  /*  CELESTE           */
         font-size: 28px;
       }



       #navArea {
           background-color: #B0E0E6;  /*  CELESTE           */
           opacity: 1;
           position: fixed;
           top: 0;
           right: 0px;
           width: 100%;
           line-height: 12px;
       }

       .wrapper nav ul{
           display:inline-block;
           background-color: #B0E0E6;  /*  CELESTE           */
           opacity: 1;
           padding:  10px;
           margin:  0px;
       }

       .wrapper nav ul li{
           display:inline-block;
           background-color: #B0E0E6;  /*  CELESTE           */
           opacity: 1;

           font-size: 22px;
           padding:  12px 16px 10px 16px;
       }

       .wrapper nav ul li span {
         text-decoration: none;
         color: rgb(070,010,180);
         font-weight: bold;
       }
       .wrapper nav ul li span:hover {
       /*   text-transform: uppercase;  */
         color: rgb(180,010,070);
          text-decoration: underline;
       /*  font-weight: bold;   */
       }

       .wrapper nav ul li a{
           color: #ffffff;
           text-decoration: none;
       }
}


/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */




.content{
    margin: 0 auto;
    padding-top: 1px;
    text-align: center;
    background-color: #B0E0E6;         /*  CELESTE           */
}
.divht {
       hight:500px;
}
.content p{
    margin-bottom: 40px;
}

.footerSeccion {
       position: absolute;
    bottom: 0;
       right: 0;
       width:100%;
       background-color:orange;
       margin:0;
       padding:0;
       line-height: 50px;
       text-align: center;
}


/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/


/* Hamburguesa menú*/
@media screen and (max-width: 1024px) {

       h6 {
         font-size: 1px;
       }


       .navitop {
           left: -640px;
           width: 540px;
           display: block;
           position: fixed;
           top: 0;
           bottom: 0;
           background: #ffffff;
           overflow-x: hidden;
           overflow-y: auto;
           -webkit-overflow-scrolling: touch;
           transition: all .5s;
           z-index: 100;
           opacity: 0;
       }
       .open nav {
           position: fixed;
           left: 0;
           opacity: 0.8;
       }
       nav .inner {
           padding: 5px;
       }
       nav .inner ul {
           list-style: none;
           margin: 0;
           padding: 0;
       }
       nav .inner ul li {
           position: relative;
           margin: 0;
           border-bottom: 1px solid #333;
       }
       nav .inner ul li a {
           display: block;
           color: #333;
           font-size: 38px;
           padding: 1em;
           text-decoration: none;
           transition-duration: 0.75s;
       }
       nav .inner ul li a:hover {
           background: #e4e4e4;
       }

       nav .inner span {
         text-decoration: none;
         color: rgb(070,010,180);
         font-weight: bold;
       }
       nav .inner span:hover {
       /*   text-transform: uppercase;  */
         color: rgb(180,010,070);
          text-decoration: underline;
       /*  font-weight: bold;   */
       }


       .toggle_btn {
           display: block;
           position: fixed;
           top: 15px;
           right: 15px;
           width: 60px;
           height: 60px;
           border-radius: 50%;
           background-color: skyblue;
           transition: all .75s;
           opacity: 0.7;
           cursor: pointer;
           z-index: 3;
       }
       .toggle_btn span {
           display: block;
           position: absolute;
           left: 10px;
           width: 40px;
           background-color: #333;
           border-radius: 4px;
           transition: all .5s;
       }
       .toggle_btn span:nth-child(1) {
           height: 4px;
           top: 15px;
       }
       .toggle_btn span:nth-child(2) {
           height: 4px;
           top: 28px;
       }
       .toggle_btn span:nth-child(3) {
           height: 4px;
           bottom: 15px;
       }
       .open .toggle_btn span {
           background-color: #fff;
       }
       .open .toggle_btn span:nth-child(1) {
           -webkit-transform: translateY(13px) rotate(-315deg);
           transform: translateY(13px) rotate(-315deg);
       }
       .open .toggle_btn span:nth-child(2) {
           opacity: 0;
       }
       .open .toggle_btn span:nth-child(3) {
           -webkit-transform: translateY(-13px) rotate(315deg);
           transform: translateY(-13px) rotate(315deg);
       }

       #mask {
           display: none;
           transition: all .5s;
       }
       .open #mask {
           display: block;
           position: fixed;
           top: 0;
           left: 0;
           width: 100%;
           height: 100%;
           background: #000;
           opacity: .5;
           z-index: 2;
           cursor: pointer;
       }
}

/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------------------*/




*,
*::after,
*::before {
  box-sizing: border-box;
}





.accordion {
  width: 500px;
  max-width: 100%;
}

.accordion-hidden{
  display: none;
}

.accordion-open {
  display: block;
  padding: 10px;
  background: #52a261;
  cursor: pointer;
  margin: 5px 0;
  font-weight: 700;
  position: relative;
}

.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

.accordion-hidden:checked + .accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

.accordion-close {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
}

.accordion-hidden:checked + .accordion-open + .accordion-close {
  height: auto;
  opacity: 1;
  padding: 10px;
  background: #55acee;
  font-weight: 700;
}

main {
  margin: 0 auto;
  width: 700px;
}

.menu__item {
  background: orange;
  color: #fff;
  cursor: pointer;
  display: block;
  margin-bottom: 1px;
}
.menu__item__link {
  color: #fff;
  display: block;
  line-height: 60px;
  padding: 0 1rem;
  position: relative;
}
.menu__item__link:after {
  background: blue;
  content: '\f067';
  display: block;
  font-family: "Font Awesome 5 Free";
       font-weight: 700;
  line-height: 60px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 60px;
}
.menu__item__link.on:after {
  content: '\f068';
}

.submenu {
  background: #fff;
  display: none;
}
.submenu__item {
  border-bottom: 1px solid #5200b7;
  color: #222;
  padding: 1rem;
}

.wrap {
       display: flex;
       justify-content: center;
}







/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */


/* Botón Page_Top flotante*/
#page_top{
       width: 60px;
       height: 60px;
       position: fixed;
       right: 10px;
       bottom: 30px;
       background: skyblue;
       opacity: 0.8;
       border-radius: 50%;
       z-index:90;
}
#page_top a{
       position: relative;
       display: block;
       width: 50px;
       height: 50px;
       text-decoration: none;
}
#page_top a::before{
       font-family: 'Font Awesome 5 Free';
       font-weight: 900;
       content: '\f102';
       font-size: 40px;
       color: #fff;
       position: absolute;
       width: 30px;
       height: 30px;
       top: -5px;
       bottom: 0;
       right: 0px;
       left: 10px;
       margin: auto;
       text-align: center;
}
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------- */



